<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd"> 
    <fillTypeConverters>
      <fillTypeConverter name="STONE_CRUSHER">
           <converter from="STONE"            to="LIME"        factor="1.0" />
        </fillTypeConverter>
    </fillTypeConverters>   
</map>